/* here you can put your own css to customize and override the theme */


.bred{
	text-align:center;
	color:#C00;
	border:1px solid #C00;
}

.bgreen{
/*	background-color:#0C0;	*/
	text-align:center;
	color:#0C0;
	border:1px solid #0C0;
}


.product-page-cart .btn-primary {
    padding:10px 10px;
	font-size:10px;
}

